.tp-caption .nok {
color:#ff0000;
font-weight: 300;
}

.tp-caption .nok:hover {
color:#ff0000;

}


.tp-caption a {
color:#ffffff;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a {
color:#ffffff;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffffff;
}

.modern_small_text_dark_1 a {
color: #555555;
}